html {
	background: repeating-linear-gradient(
			135deg,
			#fff,
			#E6E6E6 3px,
			#fff 6px
	);
}

body {
	background: url("../img/footer-bg.png") no-repeat center bottom;
	background-size: 1100px auto;
}

@media (max-width: 576px) {
	body {
		background-size: inherit;
	}
}

.pos-relative {
	position: relative;
}

.letter-spacing--small {
	letter-spacing: 0.4px;
}

.letter-spacing--medium {
	letter-spacing: 1px;
}

.uppercase {
	text-transform: uppercase;
}

.logo {
	position: absolute;
	top: 0;
	right: 15px;
	max-width: 180px;
}

@media (max-width: 768px) {
	.logo {
		max-width: 20vw;
	}
}

@media (max-width: 576px) {
	.logo {
		right: 0;
		max-width: 25vw;
	}
}

@media (max-width: 576px) {
	.container:first-of-type {
		padding: 0;
	}
}

.divider {
	border-color: #02A0E4;
}

.divider.divider-center {
	border-width: 5px;
	max-width: 108px;
}

.divider.divider-thin {
	border-color: #DCDCDC;
}

.divider.headline-divider {
	margin-top: 80px;
}

h1,
h2 {
	text-transform: uppercase;
	font-weight: normal;
}

h1 {
	font-size: 40px;
	color: #02A0E4;
}

@media (max-width: 768px) {
	h1 {
		font-size: 30px;
	}
}

.subline {
	margin-bottom: 60px;
}

@media (max-width: 768px) {
	.subline {
		margin-bottom: 30px;
		font-size: 20px;
	}
}


h2 {
	font-size: 20px;
	margin-bottom: 20px;
}

.contact--icon {
	display: inline-grid;
}

.contact--details {
	margin-left: 20px;
	display: inline-block;
}

.contact-info img {
	max-width: 36px;
}

.contact--link {
	padding-left: 50px;
	line-height: 36px;
	display: inline-block;
	background-size: 36px;
	background-repeat: no-repeat;
	background-position: left center;
	color: #000;
}

.contact--link:hover,
.contact--link:focus {
	color: #000;
}

.contact--link-phone {
	background-image: url("../img/icon-phone.png");
	background-size: 34px;
	background-position-x: 1px;
}

.contact--link-phone span {
	display: block;
	line-height: 1.2;
}

.contact--link-phone span:first-of-type {
	font-size: 1.8em;

}

@media (max-width: 991px) {
	.contact--link-phone span:first-of-type {
		font-size: 1.5em;
	}
}

.contact--link-mail {
	background-image: url("../img/icon-mail.png");
}

footer {
	margin-top: 240px;
	padding-bottom: 30px;
}

footer .nav-link {
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0.5rem;
}

footer .footer-address {
	color: #fff;
	padding-top: 15px;
}

@media (max-width: 576px) {
	footer .footer-address {
		padding: 0 10px;
	}
}

.nav.meta .nav-item + .nav-item .nav-link::before {
	content: "|";
	position: relative;
	left: -7px;

}

.nav.meta .nav-link:hover {
	text-decoration: underline;
}

.nav.social-media .nav-item img {
	max-width: 36px;
	transition: transform 0.3s ease-in-out;
}

.nav.social-media .nav-item:hover img {
	transform: scale(1.1);
}
